@import url(http://fonts.googleapis.com/css?family=Oswald);

@import url(http://fonts.googleapis.com/css?family=Bell MT);

@import url(http://fonts.googleapis.com/css?family=Bradley Hand ITC);

html,body {
	font: normal 9pt/22px Arial, Helvetica, sans-serif;
	color: #585858;
	background: url(../images/body_bg.jpg) repeat-x #051f38;
}

body,h1,h2,h3,h4,h5,h6,ul,li,a,p,label,span,ol {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,ul,li,a,p,label,span {
	display: block;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "Oswald";
	color: #000;
}

p {
	padding: 10px 0;
}

.red_font {
	color: #990000;
}

.pad_0 {
	padding: 0px !important;
}

.mar_20 {
	margin: 20px;
}

.pad_tb {
	padding: 10px 0;
}

.mar_lr {
	margin: 0px 20px;
}

.brdr_b {
	border-bottom: 1px solid #e4e4e4;
}

.brdr_none {
	border: none !important;
}

.brdr_t {
	border-top: 1px solid #e4e4e4;
}

.brdr_l {
	border-left: 1px solid #E4E4E4 !important;
}

.blue_bg,.gray_bg {
	padding-left: 20px !important;
}

.blue_bg {
	background: #294787;
	color: #fff;
}

.gray_bg {
	background: #f6f5f5;
	padding-top: 10px !important;
}

.font_11 {
	font-size: 11pt;
}

.font_13 {
	font-size: 13pt;
}

.black_font {
	color: #000;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

.txt_link {
	color: #264970;
	display: inline;
	text-decoration: underline;
}

a:focus,input:focus {
	outline: none;
}

img {
	border: none;
}

li,.fleft {
	float: left !important;
}

.fright {
	float: right !important;
}

.clr {
	clear: both;
}

#main {
	width: 1004px;
	margin: 0 auto;
}

.txt_calign {
	text-align: center !important;
}
/*--------------------------header--------------------------*/
#header {
	background: url(../images/h_bg.jpg) no-repeat center;
	height: 218px;
	position: relative;
}

.logo {
	left: 0px;
	top: 0px;
	z-index: 0;
	width: 67.4%;
}

.logo,.select_lang ul {
	position: absolute;
}

.logo #b,.logo #c {
	display: none;
}

.home {
	color: #fff;
	position: absolute;
	bottom: 5px;
	padding-left: 10px;
	margin-left: 10px;
	z-index: 100;
	background: url(../images/s-arrow.png) no-repeat left 8px;
	font-size: 9pt;
}

.sml_menu {
	display: none;
}

.select_lang {
	position: absolute;
	top: 0px;
	right: 10px;
	z-index: 1001;
}

.select_lang ul {
	display: none;
	padding: 5px;
	width: 175px;
	top: 22px;
	right: 0px;
	background: #fff;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.select_lang li {
	background: url(../images/d_arrow.png) no-repeat right;
	font-size: 9pt;
	padding: 0px 5px;
	width: 100px;
}

.select_lang li a {
	color: #fff;
	overflow: hidden;
	padding: 0px 0 0px 30px !important;
}

.select_lang li li {
	width: 165px;
}

.select_lang li li a {
	color: #000;
}

.select_lang li li:hover,.select_lang li li.visited {
	background: #e4e7ed;
}

.select_lang li:hover ul {
	display: block;
}

.select_lang li a.eng {
	background: url(../images/flag.png) no-repeat left 7px;
}

.select_lang .fran {
	background: url(../images/flag.png) no-repeat left -15px;
}

.select_lang .espa {
	background: url(../images/flag.png) no-repeat left -37px;
}

.select_lang .ital {
	background: url(../images/flag.png) no-repeat left -58px;
}

.select_lang .germ {
	background: url(../images/flag.png) no-repeat left -80px;
}

.select_lang .portu {
	background: url(../images/flag.png) no-repeat left -102px;
}

.select_lang .pycc {
	background: url(../images/flag.png) no-repeat left -123px;
}

.nav,.nav ul {
	height: 36px;
}

.nav {
	position: absolute;
	right: 8px;
	bottom: -6px;
	padding: 0px;
	z-index: 100;
}

.nav ul {
	background: url(../images/nav_bg.png) repeat-x;
	padding: 0 1px 0 1px;
}

.nav ul li {
	background: url(../images/sep.jpg) no-repeat left;
	padding-left: 3px;
	position: relative;
}

.nav ul li a {
	padding: 5px 18px 6px 19px;
	font-size: 9pt;
	border-top: 3px solid #e7e7e7;
	text-transform: uppercase;
	font-weight: bold;
	color: #525252;
}

.nav ul li a:hover,.nav ul li a.visited {
	color: #000;
	border-top: 3px solid #fd7e12;
}
/*--------------------------Dropdown menu-------------------------------*/
.nav ul ul {
	position: absolute;
	background: #787878;
	display: none;
	top: 35px;
	height: auto !important;
	left: 0px;
	min-width: 230px;
	border: 1px solid #000;
	z-index: 999;
	overflow: hidden;
	border: 1px solid #585858;
	border-radius: 0 0 7px 7px;
	padding-bottom: 0px;
}

.nav ul ul li {
	float: none !important;
	padding: 0px;
	margin: 0px;
	background: none;
}

.nav ul ul li a {
	border: 0px;
	border-top: 1px solid #585858;
}

.nav ul li:hover ul.noJS,.nav ul ul li {
	display: block;
}

.nav ul ul li a {
	color: #fff;
	line-height: normal;
	text-align: left;
	display: block;
	text-transform: none;
	width: 80%;
	margin: 0px;
	padding: 8px 10%;
}

.nav ul ul li a:hover {
	border-top: 1px solid #585858;
	background: #e8e8e8;
}
/*--------------------------middle--------------------------*/
#middle {
	background: #fff;
	padding: 30px 20px;
	margin: 20px auto;
	width: 943px;
}

#middle,#aside .reg_form,#aside .reg_form label,.button,.fetre4pro {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
}

.button {
	padding: 5px 20px;
	color: #fff;
	font-family: "Oswald";
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 2px;
	box-shadow: 0px 3px 2px #B9B9B9;
	color: #fff;
	border: 0px;
	font-size: 14pt;
	background: url(../images/nav_bg.png) repeat-x left -36px;
}

#aside {
	width: 325px;
	border-right: 1px solid #E3E3E3;
	padding-right: 20px;
}

.pro_box {
	
}

.pro_name {
	text-transform: none;
	font-size: 30px;
	text-align: center;
	padding: 20px;
}

.pro_name,#aside .reg_form h3 {
	text-align: center;
}

#aside .reg_form {
	background: url(../images/form_h.png) no-repeat top #f9f9f9;
	margin-top: 20px;
	padding-bottom: 20px;
}

#aside .reg_form,#aside .reg_form label {
	border: 1px solid #E3E3E3;
}

#aside h3 {
	font-size: 12pt;
	text-transform: uppercase;
	font-weight: normal;
	padding: 10px 5px;
}

#aside .reg_form h3 {
	color: #fff;
	font-size: 20px;
	padding: 17px 0 35px;
}

#aside .reg_form label {
	background: #fff;
	padding: 10px 0;
	margin: 0px 20px 20px;
}

#aside .reg_form .input {
	background: url(../images/t_box_bg.png) no-repeat left;
	border: none;
	width: 230px;
	padding-left: 32px;
	color: #989898;
	outline: none;
}

#aside .reg_form .button {
	margin-left: 90px;
	margin-bottom: 20px;
}

#aside .reg_form h2 {
	font-size: 20px;
	text-transform: none;
	font-weight: normal;
}

#aside .reg_form .radio {
	margin: 5px 20px 0 0;
}

#help {
	position: relative;
	background: url(../images/help.jpg) no-repeat;
	width: 30px;
	height: 31px;
	margin-top: -5px;
}

.popup {
	display: none;
	min-width: 200px;
	line-height: 22px;
	font-size: 9pt;
	padding: 10px 20px 20px;
	z-index: 100;
	background: url(../images/popup_bg.jpg) repeat-x #fff;
	position: absolute;
}

#help:hover .popup {
	display: block;
	bottom: 50px;
	right: -100px;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 5px 2px #dedede;
	border: 1px solid #E3E3E3;
}

#help:hover .popup img {
	position: absolute;
	bottom: -35px;
	left: 120px;
}

#help:hover {
	background: url(../images/help.jpg) no-repeat left -31px;
}
/*-----------------------------r_column---------------------*/
#r_column {
	width: 574px;
	float: left;
}

.c_hline {
	padding: 0px 0 10px 0;
	font-weight: normal;
	font-size: 13pt;
	/*text-transform:uppercase;*/
	border-bottom: 1px solid #e4e4e4;
}

.q_features {
	background: #f9f9f9;
	display: block;
	width: 514px;
	padding: 20px 30px;
}

.q_features li {
	font: normal 15px/28px "Oswald";
	width: 200px;
	color: #000;
	padding: 0 0 0 30px;
	background: url(../images/bullet.png) no-repeat left 7px;
}

.fetre4pro {
	background: #eb8a18;
	color: #fff;
	font: normal 13px/28px "Oswald";
	color: #fff;
	padding: 5px 30px;
	float: left;
	margin: 20px 0;
	letter-spacing: 2px;
}

.note {
	padding: 0px;
	text-align: right;
	color: #000;
}

.link {
	color: #000;
	padding: 20px 0;
}

.link a {
	text-decoration: underline;
	color: #304e8b;
	display: inline-table;
}

.wht_incl li {
	width: 554px;
	padding-left: 30px;
	line-height: 28px;
	background: url(../images/check.png) no-repeat left;
}

.wht_incl li b {
	color: #000;
}

.cmptblty h2 {
	float: left;
	padding: 10px 30px 20px 0;
	font-weight: normal;
}
/*-----------------------------------index----------------------*/
.main_headline {
	font-size: 17pt;
	text-align: center;
	padding-bottom: 30px;
	line-height: 35px;
}

.reg_now,.buy_now,.download {
	text-align: center;
	margin-bottom: 20px;
}

.reg_now a,.buy_now a,.download a {
	display: block;
	height: auto;
	overflow: hidden;
	text-align: center;
	width: auto;
}

.reg_now a {
	margin: 0 auto !important;
}

.reg_now h2 {
	font-size: 12pt;
	margin-left: 0px;
}

.buy_now h2 {
	font-size: 12pt;
	margin-left: 70px;
	margin: 0 auto;
}

.y_trust {
	padding: 20px 0;
}

.y_trust li {
	background: url(../images/check.png) no-repeat left 6px;
	padding: 5px 0 5px 7%;
	width: 93%;
}

.privacy li {
	background: url(../images/check.png) no-repeat left 6px;
	padding: 5px 0 5px 4%;
	width: 96%;
}

.checkmark {
	padding: 10px 5px 15px 20px;
	text-align: left;
}

.checkmark li {
	background: url(../images/check.png) no-repeat left 6px;
	padding: 5px 0px 15px 4%;
	width: 96%;
}

.s_seen {
	padding: 10px 1px;
}

.s_seen li {
	padding: 2px;
}

.s_features,.spy_reviews .review,.sb4u li {
	background: #faf9f9;
	border: 1px solid #E4E4E4;
}

.s_features {
	padding-bottom: 20px;
}

.s_features li ul,.s_features,.spy_reviews .review,.sb4u li {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.s_features li {
	border-bottom: 1px solid #E4E4E4;
	width: 45.5%;
	position: relative;
	text-align: center;
	line-height: normal;
	height: 180px;
	padding: 10px 2%;
}

.s_features li b,.h_it_wrk li b {
	display: block;
}

.s_features li b,.m_features li a,.h_it_wrk li b,.op_sys li b,.start_now li,.sb4u li label
	{
	font-family: "Oswald";
	color: #000;
	padding: 5px 0;
	font-size: 11.5pt;
	font-weight: bold !important;
}

.m_features ul {
	padding: 10px 10px 0;
}

.m_features li {
	background: url(../images/bullet.png) no-repeat left 13px;
	padding: 0 0 0 4.5%;
	text-align: left;
	height: auto;
	border: none;
	margin: 0 0 0 1%;
	width: 42%;
}

.m_features li  ul,.s_features li ul {
	position: absolute;
	background: #e4f6fc;
	width: 270px;
	z-index: 100;
	display: none;
	border: 2px solid #94c6da;
	left: -110px;
	box-shadow: 0px -3px 5px #ABABAB;
}

.s_features li ul {
	bottom: 210px;
}

.m_features li ul {
	bottom: 50px !important;
}

.s_features li ul li,.h_it_wrk {
	text-align: center;
}

.s_features li ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border: medium none;
	color: #000000;
	height: auto;
	padding: 10px 2%;
	width: 94%;
}

.s_features li ul li img {
	position: absolute;
	bottom: -22px;
	left: 160px;
}

.s_features li:hover ul {
	display: block;
}

.h_it_wrk {
	margin: 30px 0 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e4e4e4;
}

.h_it_wrk .c_hline {
	text-align: left;
	margin-bottom: 20px;
}

.c_hline img,#aside h3 img {
	margin-left: 10px;
}

.h_it_wrk ul {
	padding: 0 0px;
}

.h_it_wrk li {
	line-height: normal;
	padding: 10px 1.5%;
	width: 30%;
	word-wrap: break-word;
}

.spy_reviews {
	margin: 30px 0;
}

.spy_reviews .review,.spy_reviews .review h4 {
	font-family: "Bell MT" !important;
}

.spy_reviews .review {
	position: relative;
	font-size: 15pt;
	padding: 10px 20px;
	margin-top: 10px;
	background: #faf9f9;
	line-height: 25px;
	margin: 10px 20px;
}

.spy_reviews .review h4 {
	color: #384A5E;
	font-size: 17pt;
	padding: 5px 0;
	word-wrap: break-word;
}

.spy_reviews .review img {
	position: absolute;
	right: 100px;
	bottom: -23px;
}

.spy_reviews .c_name,.spy_reviews .c_name span {
	display: inline-table !important;
}

.c_name {
	font-family: "Bradley Hand ITC";
	color: #000;
	margin: 10px 20px;
	font-size: 13pt;
	font-weight: bold;
	text-align: right;
}

.spy_reviews .c_name span {
	font-family: Arial, Helvetica, sans-serif;
	color: #585858;
	font-weight: normal;
	font-size: 9pt;
}

.op_sys {
	
}

.op_sys li {
	width: 120px;
	overflow: hidden;
	margin: 20px 0;
}

.op_sys li b {
	
}

.op_sys li.android,.op_sys li.iphone,.op_sys li.bb,.op_sys li.symbian,.op_sys li.window,.op_sys li.tablet,.op_sys li.ipad
	{
	height: 25px;
	padding-top: 90px;
	text-align: center;
}

.op_sys li.android {
	background: url(../images/op.jpg) no-repeat 20px 0px;
}

.op_sys li.iphone {
	background: url(../images/op.jpg) no-repeat -86px 0px;
}

.op_sys li.bb {
	background: url(../images/op.jpg) no-repeat -195px 0px;
}

.op_sys li.symbian {
	background: url(../images/op.jpg) no-repeat -303px 0px;
}

.op_sys li.window {
	background: url(../images/op.jpg) no-repeat -411px 0px;
}

.op_sys li.tablet {
	background: url(../images/op.jpg) no-repeat -532px 0px;
}

.op_sys li.ipad {
	background: url(../images/op.jpg) no-repeat -660px 0px;
}

.start_now,.start_now ul,.sb4u,.sb4u ul {
	margin: 20px 0;
}

.start_now li {
	background: url(../images/help.jpg) no-repeat left -62px #f6f5f5;
	margin-top: 10px;
	width: 100%;
	color: #585858;
	text-align: left;
}

.start_now li span {
	display: inline;
}

.start_now li b {
	color: #fff;
	width: 30px;
	margin-right: 20px;
	display: inline-block;
	text-align: center;
}

.buy_now a,.download a {
	margin: 0 auto;
}
/*.buy_now a img { margin-top: -85px; }
.download a img { margin-top: -168px; }*/
.sb4u ul {
	padding-top: 20px;
}

.sb4u li {
	width: 405px;
	padding: 30px 20px 20px;
	position: relative;
}

.sb4u li label {
	background: #fff;
	border: 1px solid #e4e4e4;
	padding: 5px 10px;
	position: absolute;
	display: inline;
	left: 20px;
	top: -20px;
}
/*------------------------------------footer-------------------*/
#footer {
	width: 100%;
	background: url(../images/f_top.jpg) repeat-x #051f3a;
	padding: 30px 0 0;
	margin-top: 20px;
}

#footer .subfooter {
	width: 950px;
	color: #989898;
	margin: 0 auto;
}

#footer h2 {
	width: 100%;
	padding-bottom: 20px;
	font-weight: normal;
	color: #C0C0C0;
	text-transform: uppercase;
}

.subfooter li {
	width: 100%;
	padding: 3px 0;
	border-bottom: 1px solid #2e485f;
}

#footer a,#footer p {
	color: #989898;
	padding: 0px;
}

#footer a:hover {
	color: #fff;
}

.subfooter li a:hover {
	color: #fff;
}

#footer .column {
	width: 27.3%;
	padding-right: 6%;
	float: left;
}

#footer .column .s_icons-headline {
	width: 100%;
	margin-top: 20px;
	float: left;
}

#footer .column .s_icons li {
	list-style: none;
	width: 32px;
	float: left;
	margin: 0px 2px;
	border: 0px;
}

#footer .f_bottom {
	width: 100%;
	border-top: 1px solid #2e4863;
	padding: 20px 0;
	margin-top: 20px;
}

.f_bottom .c_right {
	width: 950px;
	text-align: center;
	margin: 0 auto;
}

.f_bottom .c_right p {
	color: #989898 !important;
}

.f_bottom .c_right a {
	padding: 0 5px !important;
	display: inline;
	color: #fff !important;
}

#footer .m_links {
	width: 33%;
	padding-right: 0px;
}

#footer .m_links li {
	width: 45%;
	margin-right: 5%;
}
/*-----------------------------------Features----------------------*/
.features {
	
}

.al_features li {
	width: 100%;
	background: #f2f2f2;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	border: 1px solid #e4e4e4;
	overflow: hidden !important;
}

.al_features li a {
	padding: 12px 0 5px 55px;
	margin: 0px;
	position: relative;
	font-size: 12pt;
	display: block;
	font-weight: bold;
	color: #000;
}

.al_features li img {
	position: absolute;
	background: #fff;
	padding: 5px 0;
	top: 5px;
	left: 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #e2e2e2;
}

.al_features li li {
	width: 80%;
	margin: 1px 5% 0 15%;
	background: #fff;
	padding: 0px;
	border: 1px solid #e4e4e4;
}

.al_features li li a {
	padding: 5px 0 5px 20px;
	margin-left: -1px;
	color: #304e8b;
	font-size: 10pt;
	/*background:url(../images/arrow.png) no-repeat left 6px;*/
	font-weight: normal;
}

.features .f_detail {
	width: 300px;
}

.features p {
	padding-top: 15px;
}

.features .sub_hdline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #222;
	float: left;
	margin: 0px;
	padding: 15px 10px 0 0 !important;
}

.features .div {
	margin-bottom: 40px;
}

.features .f_head {
	color: #000;
	padding: 10px 0 20px;
	border-bottom: 1px solid #e4e4e4;
	margin-bottom: 10px;
}

.features .f_head li {
	margin: -0px 0 0 20px;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}

.features .f_head li span {
	border: 3px solid #e8e8e8;
	padding: 2px;
}

.features .f_head li select {
	width: 150px;
	border: none;
}

.features .f_head li:hover {
	transition: all 0.2s linear 0.1s;
	opacity: .8;
}

.op_sys {
	color: #304e8b;
	font-size: 10pt;
	text-align: right;
	width: 100%;
	border-bottom: 1px solid #e8e8e8;
}

.op_sys span {
	padding-left: 10px;
}

.op_img img {
	display: inline;
}
/*----------------------------------------Articles---------------------------*/
.txt_deco {
	border-bottom: 1px solid #C2C2C2;
	padding-bottom: 4px !important;
	line-height: 40px;
	margin-bottom: 10px;
}

.aritcle .c_hline {
	color: #383838;
	font-weight: normal;
}

.aritcle p {
	font-size: 10pt;
	text-align: justify;
}

.width_300 {
	width: 300px !important;
}

.ad {
	width: 300px;
	height: 300px;
	background: #f2f2f2;
}

ul[title="Related Articles"] {
	overflow: hidden;
}

.box {
	font-size: 9pt;
	margin-bottom: 30px;
}

ul[title="Related Articles"] {
	padding: 20px 0;
}

ul[title="Related Articles"] li {
	font-size: 9pt;
	width: 250px;
	line-height: 22px;
	padding: 0 20px 0 30px;
	background: url(../images/bullet.png) no-repeat 5px 8px;
}

.box li {
	display: block;
	width: 100%;
}

ul[title="Related Articles"] li>a {
	color: #264970;
}

ul[title="Related Articles"] li>a:hover {
	text-decoration: underline;
}

.compare_table {
	margin: 0px 1px 1px;
	z-index: 0;
}

.compare_table th {
	background: #f2f2f2;
	width: 215px;
	color: #000;
	font-weight: normal;
	padding: 5px 10px 5px 15px;
	border-top: 1px solid #fff;
	text-align: left;
}

th .f_detail {
	float: right;
	position: relative;
}

th .f_detail .popup {
	position: absolute;
	left: 0px;
	min-height: 89px;
	width: 250px;
	z-index: 10000;
	line-height: normal;
	bottom: 40px;
	color: #000;
	border: 1px solid #b9d2df;
	border-radius: 3px 3px 3px 3px;
	padding: 5px 15px;
	background: url(../images/comp_pop_bg.png) repeat-x #e6f5fe;
}

.compare_table th .f_detail .popup img {
	position: absolute;
	bottom: -25px;
	left: 20px;
}

th .f_detail:hover .popup {
	display: block;
}

.compare_table td {
	border: 0px;
	width: 111px;
	padding: 15px 0;
	text-align: center;
}

.compare_table tr:nth-child(even) {
	background: #f9f9f9;
}

.compare_head {
	background: url(../images/compare_head.jpg) repeat-x;
	height: 65px;
	width: 1000px;
	font-weight: bold;
	z-index: 20000;
	border-radius: 10px 10px 0px 0px;
	border: 1px solid #7ba2b5;
	margin: 1px !important;
	box-shadow: 0px 5px 10px #989898;
}

.compare_head li {
	padding: 21px 6px 21px 5px;
	width: 95px;
	color: #204d6a;
	text-align: center;
	border-left: 1px solid #7ba2b5;
}

ul.compare_head li:first-child {
	width: 235px;
	padding: 20px 0;
	text-align: center;
	font-size: 13pt;
}

ul.compare_head li:last-child {
	width: 107px;
}

.width_100 {
	width: 100% !important;
}

.version {
	background: #bde6fa;
	color: #000;
	text-transform: uppercase;
	padding: 10px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#drop {
	
}

#q_view {
	display: none;
}

#clear {
	display: none;
}
/*============================================Regitration=======================*/
.heading01 {
	color: #000000;
	/*font-family: Comic Sans MS,Verdana,Tahoma,Arial,Trebuchet MS;*/
	font-size: 24px;
	font-weight: normal;
	line-height: 25px;
	float: left;
	display: table;
	text-decoration: none;
}

#reg_form,#p_price,#p_price h1,#p_price span,#p_price .p_descr,#p_price .select
	{
	border-radius: 5px 5px 5px 5px;
}

#registrationflow {
	border-bottom: 1px solid #C8D9D7;
	border-top: 2px solid #C8D9D7;
	float: right;
	margin: 20px 0;
	padding-bottom: 7px;
	width: 65%;
}

#registrationflow li.active {
	background: url(../images/pointer.gif) no-repeat scroll center top
		transparent;
	color: #444444;
}

#registrationflow li {
	color: #006394;
	/*text-shadow:0px 0px 1px #989898;*/
	float: left;
	width: 33.33%;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	list-style: none outside none;
	padding: 8px 0 3px;
}

input[type="text"],input[type="password"] {
	width: 40%;
	border: 1px solid #6197CE;
	border-radius: 3px 3px 3px 3px;
	padding: 5px;
}

#reg_form {
	padding: 0px 0;
	/*background:#fafafa;
	border:1px solid #E4E4E4;*/
}

#reg_form label {
	width: 30%;
	float: left;
	text-align: right;
	padding: 2px 2%;
}

#p_price {
	padding: 10px;
	height: 122px;
	margin: 20px 0;
}

#p_price {
	border-bottom: 1px solid #E4E4E4;
	/*background: #b2e1ff;*/ /* Old browsers */
	/*background: -moz-linear-gradient(top,  #b2e1ff 0%, #66b6fc 100%);*/
	/* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2e1ff), color-stop(100%,#66b6fc));*/
	/* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%);*/
	/* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); */
/* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%);*/
	/* IE10+ */
	/*background: linear-gradient(to bottom,  #b2e1ff 0%,#66b6fc 100%);*/
	/* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e1ff', endColorstr='#66b6fc',GradientType=0 );*/
	/* IE6-9 */
}

#p_price h1 {
	padding: 50px 20px;
}

#p_price span {
	padding: 22px 20px;
}

#p_price .p_descr {
	padding: 10px;
	height: 100px;
	width: 213px;
	display: table;
}

#p_price h1,#p_price span,#p_price .p_descr {
	margin-left: 2%;
}

#p_price h1,#p_price span,#p_price .p_descr,#p_price .select {
	background: #fff;
	/*border:1px solid #67B6FC;*/
}

.p_descr h2 {
	display: block;
	padding-bottom: 10px;
}

#p_price p {
	padding: 0px;
	line-height: normal;
}

#p_price .select {
	margin: 47px 0 0;
	padding: 5px 5px 7px 5px;
}

.cp img {
	display: table;
	margin: 0px auto;
}

.testimonial {
	margin-top: 20px;
}

.testimonial h4 {
	background: url(../images/headline_bg.jpg.png) no-repeat scroll center
		center transparent;
	color: #FFFFFF;
	font-family: Comic Sans MS, Verdana, Tahoma, Arial, Trebuchet MS;
	font-size: 15px;
	height: 15px;
	margin: 0;
	padding: 15px 0;
	text-align: center;
}

.testimonial div {
	background: url(../images/rf_bg.jpg) no-repeat scroll center bottom
		#FFFFFF;
	border-left: 1px solid #FF9F00;
	border-right: 1px solid #FF9F00;
	line-height: 20px;
	padding: 10px 20px;
	text-align: justify;
	width: 233px;
}

.heading01 {
	color: #000000;
	font-family: Comic Sans MS, Verdana, Tahoma, Arial, Trebuchet MS;
	font-size: 24px;
	font-weight: normal;
	line-height: 25px;
	text-decoration: none;
}
/*====================================Login============================*/
.login {
	width: 40%;
	margin: 30px auto;
	padding: 0px 0 20px;
	background: #f8f8f8;
	overflow: hidden;
	border-radius: 10px 10px 10px;
	border: 3px solid #e4e4e4;
	/*box-shadow:1px 0 80px #d4d4d4;*/
}

.login label,.login input[type="text"],.login input[type="password"] {
	width: 60%;
	margin: 5px 20% 0;
}

.login h2 {
	background: url(../images/body_bg.jpg) repeat-x left -180px;
	padding: 10px;
	letter-spacing: 1px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}

.login .f_pass {
	background: none;
	margin-left: 20% !important;
	display: block;
}

.login input[type="submit"] {
	cursor: pointer;
	margin: 20px 0 0 20% !important;
	float: left;
}

.login input[type="submit"] {
	background: #FCC110;
	border: 1px solid #EABB02;
	border-radius: 3px;
	color: #353535;
	font-size: 12pt;
	padding: 5px 10px;
	display: table;
	margin: 0 auto 20px;
	box-shadow: 0 1px 2px #989898;
	text-decoration: none;
}

.login input[type="submit"]:hover {
	box-shadow: none !important;
	background: #d4d4d4;
	border: 1px solid #c2c2c2;
}
/*====================================symbianspy=========================*/
.c_think {
	border: 1px solid #bbc8e8;
	background: #EFF9FF;
	padding: 10px 2%;
	margin: 2% auto;
	width: 80%;
	content: " ";
	display: table;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 2px 2px 30px 5px #aee6fb inset;
}

.c_think:after {
	clear: both;
}

.content4 {
	color: #047AB7;
	font-size: 18px;
	border-bottom: 1px solid #aee6fb;
	margin: 20px 0 10px;
	padding-bottom: 10px;
	/*text-align:center;*/
	font-weight: normal;
	text-decoration: none;
}

.clear-fix:before,.clear-fix:after {
	content: " ";
	display: table;
}

.clear-fix:after {
	clear: both;
}

.nrml_font {
	font-weight: normal;
}

.new_table {
	width: 60% !important;
	margin: 0 auto;
	border: 1px solid #e3c89d;
	padding: 20px 5%;
	border-radius: 20px 20px 20px 20px;
	background: url(../images/c9.jpg) repeat-x #FFF8EE;
}

.width_90 {
	width: 95%;
}
/* Landing Page  */
.heading01 {
	font-family: Comic Sans MS, Verdana, Tahoma, Arial, Trebuchet MS;
	font-size: 24px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	line-height: 25px;
}

.heading01b {
	font-family: Impact, Georgia, "Times New Roman", Times, serif;
	color: #B50000;
	font-size: 38px;
	font-weight: normal;
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
}

.heading01c {
	font-size: 24px;
	line-height: normal;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 5px;
	color: #0A2842;
}

.heading01e {
	font-size: 24px;
	line-height: normal;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 5px;
	color: #B50000;
}

.heading01d {
	font-size: 12px;
	line-height: normal;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 5px;
	color: #0A2842;
}

.heading01f {
	font-family: Impact, Georgia, "Times New Roman", Times, serif;
	color: #B50000;
	font-size: 20px;
	font-weight: normal;
	margin-right: auto;
	margin-left: auto;
}

.content4 {
	font-family: sans-serif, Verdana, Arial, Helvetica;
	color: #047ab7;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
}

.mar_top_20 {
	margin-top: 20px;
}

.reg_Step ul {
	margin: 10px 0 0 !important;
}

form hr {
	display: block;
}

input[type="image"] {
	float: left;
	margin-top: 0px;
}

.pymnt {
	float: right;
}

.tbl {
	width: 625px;
	text-align: center;
}

.privacy {
	width: 95%;
	margin: 0 2.5%;
}

.f_nrml {
	font-weight: normal !important;
}

.top {
	width: 120px;
	float: right;
}

.top a {
	background: #f2f2f2;
	box-shadow: 0px 2px 2px #989898;
	border: 1px solid #c2c2c2;
	border-radius: 20px 20px 20px 20px;
	font-weight: bold;
	font-size: 10pt;
	color: #585858;
	display: block;
	text-align: center;
	padding: 5px 20px;
}

.tbl p {
	display: block;
	text-align: center;
}

.brand-os-ul,.brand-os {
	border-radius: 5px 5px 5px 5px !important;
}

.brand-os-ul {
	border: 1px solid #d4d4d4;
	background: #f2f2f2;
	margin-top: 15px;
	border-bottom: 1px solid #c2c2c2;
	padding: 1px 3px 3px;
}

.brand-os-ul label {
	padding: 5px 20px 0 10px;
	font-weight: bold;
	font-size: 12pt;
}

.brand-os {
	border: 1px solid #81A2BA;
	background: #fff;
	overflow: hidden;
	box-shadow: 1px 0 -2px #787878;
}

.brand-os-input {
	width: 350px !important;
	margin-top: 3px;
	border: 1px solid #d4d4d4 !important;
}

.phones-list {
	list-style: none outside none;
	margin: 0px 0 1em 0px;
	overflow: hidden;
	text-align: center;
}

.phones-list li {
	display: inline;
	float: left;
	height: 175px;
	margin: 20px 0 0 20px;
	width: 135px;
}

.phones-list li img {
	height: 90px;
	width: auto;
}

.phones-list h5,.phones-list h6 {
	font-family: Arial, Helvetica, sans-serif;
}

.phones-list strong {
	font-size: 1em;
	color: #0f314d;
	line-height: 20px;
	font-weight: normal;
	display: block;
}

.ntworks {
	padding: 20px 2%;
}

.ntworks li {
	float: left;
	text-align: center;
	border: 1px solid #f2f2f2;
	width: 33%;
	padding-top: 20px;
	height: 80px;
}

a.show_more {
	padding: 10px;
	min-width: 115px;
	text-align: center;
	border-radius: 3px 3px 3px 3px;
	border: 1px solid #d4d4d4;
	color: #000;
	font-size: 11pt;
	font-weight: lighter;
	margin: 0 auto;
	cursor: pointer !important;
}

a.show_more:hover {
	color: #c2c2c2;
}

.other-models {
	position: relative;
	width: 100% !important;
	float: right !important;
	height: auto !important;
}

.other-models ul { /*position:absolute;*/
	width: 95.5%;
	/*display:none;*/
	right: 0px;
	padding: 10px 2%;
	box-shadow: 1px 2px 10px #c2c2c2;
	bottom: 0px;
	/*left:0px;	*/
	background: #fff;
	border: 3px solid #d4d4d4;
}

.other-models ul li {
	width: 23%;
	padding: 5px !important;
	margin: 0px;
	height: 25px !important;
	float: left;
}

.other-models ul li a {
	color: #585858;
	font-size: 8pt;
	padding: 4px 0 3px 25px;
	text-align: left;
	line-height: normal;
	background: url(../images/Mobile.png) no-repeat left 0px;
}
/*.other-models:hover ul{
	display:block;	
}
.pos-l{
	left:0px;	
}
.pos-r{
	right:0px;	
}*/
.mob_tab {
	display: none !important;
}

.pc_lap {
	display: block;
}

.hide {
	border: medium none;
	bottom: 12px;
	color: #585858;
	position: absolute;
	right: 20px;
	text-align: right;
}

.panelcollapsed h4 {
	cursor: pointer;
}

.panelcontent {
	background: #EEE;
	height: auto;
}

.panelcollapsed .panelcontent {
	display: none !important;
}
.compare_table {
	margin: 0px 1px 1px;
	z-index: 0;
}

.compare_table th {
	background: #f2f2f2;
	width: 215px;
	color: #000;
	font-weight: normal;
	padding: 5px 10px 5px 15px;
	border-top: 1px solid #fff;
	text-align: left;
}

th .f_detail {
	float: right;
	position: relative;
}

th .f_detail .popup {
	position: absolute;
	left: 0px;
	min-height: 89px;
	width: 250px;
	z-index: 10000;
	line-height: normal;
	bottom: 40px;
	color: #000;
	border: 1px solid #b9d2df;
	border-radius: 3px 3px 3px 3px;
	padding: 5px 15px;
	background: url(../images/comp_pop_bg.png) repeat-x #e6f5fe;
}

.compare_table th .f_detail .popup img {
	position: absolute;
	bottom: -25px;
	left: 20px;
}

th .f_detail:hover .popup {
	display: block;
}

.compare_table td {
	border: 0px;
	width: 111px;
	padding: 15px 0;
	text-align: center;
}

.compare_table tr:nth-child(even) {
	background: #f9f9f9;
}

.compare_head {
	background: url(../images/compare_head.jpg) repeat-x;
	height: 65px;
	width: 1000px;
	font-weight: bold;
	z-index: 20000;
	border-radius: 10px 10px 0px 0px;
	border: 1px solid #7ba2b5;
	margin: 1px 0 !important;
	box-shadow: 0px 5px 10px #989898;
}

.compare_head li {
	padding: 21px 6px 21px 5px;
	width: 95px;
	color: #204d6a;
	text-align: center;
	border-left: 1px solid #7ba2b5;
}

.compare_head li img {
	display: none;
}

ul.compare_head li:first-child {
	width: 235px;
	padding: 20px 0;
	text-align: center;
	font-size: 13pt;
	line-height: 13px;
}
/*ul.compare_head li:last-child{
	width:107px;	
}*/
.width_100 {
	width: 100% !important;
}

.version {
	background: #bde6fa;
	color: #000;
	text-transform: uppercase;
	padding: 10px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.compare_table tr:nth-child(2n) {
	background: none repeat scroll 0 0 #F9F9F9;
}

/*-----------------------------------Buy Now page------------------------*/
.buy_now_hdline {
	text-transform: uppercase;
	text-align: left !important;
	border: none;
}

.product_type-box {
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #d4d4d4;
	width: 48%;
	margin-bottom: 10px;
}

.product_type_name {
	background: url(../images/pro-h.png) repeat-x;
	padding: 10px 4%;
	border-radius: 10px 10px 0 0;
}

.product_type_name h2 {
	padding-top: 5px;
}

.pro_detail {
	position: relative;
	float: right;
	background: url(../images/pro-detail.png) no-repeat;
	height: 37px;
	width: 37px;
}

.pro_detail_popup {
	width: 690%;
	padding: 10px;
	background: url(../images/pro-h.png) repeat-x #fff;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #d4d4d4;
	position: absolute;
	display: none;
	top: -10px;
	right: -11px;
}

.pro_detail:hover .pro_detail_popup {
	display: block;
	z-index: 100;
	box-shadow: 2px 5px 10px #585858;
}

.pro_plan {
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #D4D4D4;
	padding: 10px 0 15px;
}

.pro_plan li {
	padding: 5px 3% 0;
}

.pro_plan b {
	float: left;
	font-size: 13pt;
	color: #000;
}

.b_now_btn {
	background: url(../images/p_buy_now.png) repeat-x;
	border-radius: 0 0 10px 10px;
	color: #fff;
	margin: 1px;
	font-size: 14pt;
	text-align: center;
	padding: 7px 0;
}

.bold_txt {
	font-family: Oswald;
	font-size: 17pt;
	display: inline;
}

.align_right {
	text-align: right;
}

.pymt_type {
	padding-left: 4%;
	margin-top: 10px;
}

.pymt_type li {
	padding: 2px 1%;
}

.s_blue-font {
	color: #05b4fd;
}

.user-tstimonial {
	text-align: center;
	font-size: 13pt;
	padding: 20px 5%;
}

.user-tstimonial p {
	font-style: italic;
}

.f_list li {
	display: list-item;
	list-style: disc outside none !important;
	margin-left: 4%;
	padding-top: 5px;
	width: 96%;
}
/*.p-r-30{
	right:30px !important;	
}
.p-l-30{
	left:30px !important;	
}*/